@import url(reset.css);
body{
    background-color: #C0C0C0;
}
#wrapper {
    width: 1024px;
    margin: 0 auto;
    outline: 0px solid #cccccc;
    min-width: 1024px;
}   

#toplines{
    height: 18px;
    background-image: url(../images/topLine.png); 
    background-repeat: repeat-x;
    background-color: #A6FFBC;   
    
}

/*Start header*/
#header{
    height: 160px;
    outline: 0px solid #cc0000;
    position: relative; 
    background-color: #FFFFFF; 
}

#line, #line1, #line2, #line3{
    position: absolute;
    outline: 0px solid #cc0000;
    height: 2px;
    width: 1024px;
    background-image: url(../images/mline.PNG);
    background-repeat: repeat-x;
    z-index: 3;  
}

#logo {
    height: 160px;
    width: 1024px;
    outline: 0px solid #cccccc;
    background-image: url(../images/Header-3.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    z-index:1;
}

#logouk  {
    height: 160px;
    width: 1024px;
    outline: 0px solid #cccccc;
    background-image: url(../images/Header-3uk.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    z-index:1;
}

#logopl  {
    height: 160px;
    width: 1024px;
    outline: 0px solid #cccccc;
    background-image: url(../images/Hender-3pl.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    z-index:1;
}

#logo a, #logouk a, #logopl a{
    height: 160px;
    width: 143px;
    display: block;
    cursor: pointer;
}

#languagepl {
    height: 32px;
    width: 32px;
    background-image: url(../images/PolandFlag.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 75px;
    top: 125px;
    z-index:5;
}

#languageua {
    height: 32px;
    width: 32px;
    background-image: url(../images/UkraineFlag.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 110px;
    top: 125px;
    z-index:5;
}

#languageuk {
    height: 32px;
    width: 32px;
    background-image: url(../images/Dhekelia.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 40px;
    top: 125px;
    z-index:5;
}

#languageru {
    height: 32px;
    width: 32px;
    background-image: url(../images/RussiaFlag.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 5px;
    top: 125px;
    z-index:5;
}

#languageru a, #languageuk a, #languageua a, #languagepl a{
    height: 32px;
    width: 32px;
    display: block;
    cursor: pointer;
}

#fm{
    background-color: #009D4F;
    height: 0px;
} 

#nav{
    width: 630px;
    outline: 0px solid #cccccc;
    position: relative;
    left: 270px;
    top: -55px;
    z-index: 10;
}

#nav li ul{
   display: none;
   position: absolute;
   }

#nav li:hover  > ul{
   display: block;
   left: -20px; 
}

#nav li{
	background: #009D4F ;
    background: linear-gradient(top, #009D4F 0%,#17FF8B 100%);
    background: -moz-linear-gradient(top, #009D4F 0%,#17FF8B 100%);
    background: -o-linear-gradient(top, #009D4F 0%,#17FF8B 100%);
    background: -webkit-linear-gradient(top, #009D4F 0%,#17FF8B 100%);
	padding: 0 15px;
	border-radius: 10px; 
	list-style: none;
	position: relative;
	display: block;
    float: left;
    outline:0px solid #cc0000;
    margin-right: 30px;
}

#nav li ul{
	float:left;
	padding: 5px;
	position: absolute;
	top:100%;
	z-index:100;
}

#nav li ul li{
	float: none;
	border-radius: 10px;
	margin: 3px;
 }

#nav li ul a {
	display: block;
	padding: 5px 5px;
	text-decoration: none;
}

#nav li a {
    text-decoration: none;
    font: bold 18px Arial,sans-serif;
    color: #3f3f3f;
}

#nav li a.active {color: #FFFFFF;}

#nav li a:hover{color:#FFFF00;}

/*End header*/

/*Start Центр рис*/

#center{
    height: 311px;
    outline: 0px solid #cccccc;
    position: relative;
    background-color: #Ffffff;
    z-index: 1;
}

#navL{
    height: 300px;
    width: 210px;
    outline: 0px solid #000000;
    position: absolute;
    left: 25px;
    top: 5px;
    bottom: 5px; 
}

#navL li{
    float: none;
    outline:0px solid #cc0000;
    margin-top: 30px;
}

#navL li a {
    text-decoration: none;
    text-transform: uppercase;
    font: bold 18px Arial,sans-serif;
    color: #3f3f3f;
}

#navL li a.l {
    text-transform: none;
}

#LH p.l {
    text-transform: none;
}

#navL li a.active {color: #009D4F;}

#navL li a:hover{color:#2C789C;}

#navL li a span {color: #009D4F;}



#scienceBg{
    height: 311px;
    width: 450px;
    outline: 0px solid #000000;
    background-image: url(../images/scienceBg.jpg);    
    background-repeat: no-repeat;
    position: absolute;
    left: 290px;      
    z-index: 1;
}

#service{
    height: 311px;
    width: 450px;
    outline: 0px solid #000000;
    background-image: url(../images/service.jpg);    
    background-repeat: no-repeat;
    position: absolute;
    left: 290px;      
    z-index: 1;
}

#Contacts{
    height: 311px;
    width: 450px;
    outline: 0px solid #000000;
    background-image: url(../images/Contacts.jpg);    
    background-repeat: no-repeat;
    position: absolute;
    left: 290px;      
    z-index: 1;
}

#ras{
    height: 311px;
    width: 100%;
    outline: 0px solid #000000;
    background-image: url(../images/ras.JPG);    
    background-repeat: no-repeat;
    position: absolute;
    left: 290px;      
    z-index: 1;
}

#contract{
    height: 311px;
    width: 450px;
    outline: 0px solid #000000;
    background-image: url(../images/Ludi.png);    
    background-repeat: no-repeat;
    position: absolute;
    left: 290px;      
    z-index: 1;
}

#new{
    height: 311px;
    width: 450px;
    outline: 0px solid #000000;
    background-image: url(../images/new.jpg);    
    background-repeat: no-repeat;
    position: absolute;
    left: 300px;      
    z-index: 1;
}

#profBg{
    height: 311px;
    width: 450px;
    outline: 0px solid #000000;
    background-image: url(../images/Profcosmetics.jpg);    
    background-repeat: no-repeat;
    position: absolute;
    left: 290px;      
    z-index: 1;
}

#dry{
    height: 311px;
    width: 465px;
    outline: 0px solid #000000;
    background-image: url(../images/dry.jpg);    
    background-repeat: no-repeat;
    position: absolute;
    left: 290px;      
    z-index: 1;
}

#slogan{
    width: 350px;
    height: 60px;
    outline: 0px solid #cc0000;
    position: absolute;
    top: 70px;
    right: 54px;
    text-align: right;
    padding-top: 7px;
    z-index: 5;
    font:bold 20px Arial,sana-serif;
    color: #2C692D;
}

#slogan h1{
    font:bold 22px Arial,sana-serif;
    color: #2C692D;
    text-transform: uppercase;
}

#sloganProf{
    width: 350px;
    height: 60px;
    outline: 0px solid #cc0000;
    position: absolute;
    bottom: 20px;
    right: 38px;
    text-align: right;
    padding-top: 7px;
    z-index: 5;
    font:bold 20px Arial,sana-serif;
    color: #2C692D;
}

#sloganProf h1{
    font:bold 22px Arial,sana-serif;
    color: #2C692D;
    text-transform: uppercase;
}

#sloganContract{
    width: 350px;
    height: 60px;
    outline: 0px solid #cc0000;
    position: absolute;
    top: 85px;
    right: 37px;
    text-align: right;
    padding-top: 7px;
    z-index: 5;
    font:bold 20px Arial,sana-serif;
    color: #2C692D;
}

#sloganContract h1{
    font:bold 22px Arial,sana-serif;
    color: #2C692D;
    text-transform: uppercase;
}

#sloganNew{
    width: 350px;
    height: 60px;
    outline: 0px solid #cc0000;
    position: absolute;
    bottom: 39px;
    right: 25px;
    text-align: right;
    padding-top: 7px;
    z-index: 5;
    font:bold 20px Arial,sana-serif;
    color: #2C692D;
}

#sloganNew h1{
    font:bold 22px Arial,sana-serif;
    color: #2C692D;
    text-transform: uppercase;
}

/*End Центр рис*/

/*Start текст*/

#fontext {
    background-color: #EAFBF7;
}

#scr {
   background-image: url(../images/amp.PNG);
   float: right;
   width: 230px;
   height: 260px;
   outline: 0px solid #cc0000;
   margin:0px 25px 0 25px;
   background-repeat: no-repeat;
}

#ikra {
   background-image: url(../images/ikra.JPG);
   float: right;
   width: 255px;
   height: 221px;
   outline: 0px solid #cc2222;
   margin: 25px 0 0 55px;
   background-repeat: no-repeat;
}

#newJPG {
   background-image: url(../images/newJPG.JPG);
   float: right;
   width: 255px;
   height: 221px;
   outline: 0px solid #cc0000;
   margin:0 0 0 25px;
   background-repeat: no-repeat
}

#newJPG2 {
   background-image: url(../images/newJPG2.JPG);
   float: right;
   width: 255px;
   height: 221px;
   outline: 0px solid #cc0000;
   margin:0 0 0 25px;
   background-repeat: no-repeat
}

#formula{
  background-image: url(../images/formula.PNG);
   float: right;
   width: 302px;
   height: 180px;
   margin:0 0 0 20px;
   background-repeat: no-repeat;    
}

#text{
    width: 900px;
    margin: 0 auto;
    outline: 0px solid #cccccc;
    text-align: justify; 
    padding: 20px 0 20px 0;
}
#text h2 {
    font: bold 18px Arial,sans-serif;
    text-indent: 15px;
    padding-bottom: 15px;
}

#text p {
    font: 15px Arial,sans-serif;
    text-indent: 15px;
    line-height: 2;
}

#text p.red{
    color: #FF0000;
}

#text p span {
    font-weight: bold;
}

#text p a{
    font: 15px Arial, sans-serif;
    text-decoration: none;
    color: #009D4F;
    font-weight: bold;
}

span.t {
    font: 15px Arial, sans-serif;
    text-decoration: none;
    color: #009D4F;
    font-weight: bold;
}

#clear { clear: both;}
/*End тексту*/
/*Start футера*/

#footer{
    height: 118px;
    outline: 0px solid #cc0000;
    background-color: #B3D1C9;
    position: relative;
}

#bottom{
    position: absolute;
    top: 60px;
    left: 25px;
}

#bottom, #bottom a, #footerContact, #footerContact a{
    font: 15px Arial, sans-serif;
    text-decoration: none;
    color: #2C789C;
    font-weight: bold;
}

#footerContact{
    position: absolute;
    top: 20px;
    right: 50px;
}

#footerContact p{
    line-height: 2;
}

table {
width: 100%;
border: 1px solid #000;
margin: auto;
}
	 
th, td {
width: 25%;
text-align: left;
vertical-align: top;
border: 1px solid #000;
border-collapse: collapse;
padding: 10px;
font-size: 110%;
}
 
th {
background: #eee;
text-align: center;
font-weight: bold;
}

#abz p {
margin-top: 5px;
font-size: 16px    
}

SUB {
vertical-align: baseline;
position: relative;
font-size: .8em;
line-height: 1;
top: .5ex;
}